{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 9 | Login</title>
{% endblock meta %}

{% block content %}
	{% for message in messages %}
	    <script>
	    	alert("{{ message }}")
	    </script>
  	{% endfor %}

	{% if user.is_authenticated %}
		<h1> Selamat Datang, {{ user.username }} </h1>
	    <p>Kamu sudah masuk!</p>
	{% else %}
		<h1>Daftar</h1>
		<form action="" method="POST">
		    {% csrf_token %}
		    <table class="table table-borderless" style="width:40vw" align="center">
		    	<tr align="left">
		    		<td>Email :</td>
		    		<td><input id="email" name="email" type="email" required></td>
		    	</tr>
		    	<tr align="left">
		    		<td>Username :</td>
		    		<td><input id="username" name="username" type="text" required></td>
		    	</tr>
		    	<tr align="left">
		    		<td>Password :</td>
		    		<td><input id="password" name="password" type="password" required></td>
		    	</tr>
		    	<tr align="left">
		    		<td>&nbsp;</td>
		    		<td><input type="submit" value="Daftar" class="btn btn-primary" id="signup"></td>
		    	</tr>
		    </table>
		</form>
		<br>
		<p>Sudah punya akun?</p>
		<a href="/login">Masuk</a>
	{% endif %}

{% endblock content %}
